{
  "verseBefore": "May my heart be blameless with respect to your statutes\n\\q so that I may not be put to shame.\n\n\\s5\n\\qa KAPH\n\\q",
  "verseAfter": "May my heart be blameless with respect to your statutes, so that I may not be put to shame.\n",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 80,
  "modifiedTimestamp": "2021-07-21T19:44:22.387Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 80
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
